This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 59043 - Current version 2.2.5 is outdated
Current version 2.2.5 is outdated
Status: CLOSED NOTABUG
Product: Red Hat Powertools
Classification: Retired
Component: Zope (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: bero
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-29 17:37 EST by Peter Janes
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-29 18:29:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Janes 2002-01-29 17:37:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Red Hat distribution contains Zope 2.2.5; current version is 2.5.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Standard installation of Red Hat distribution
2.
3.
	

Actual Results:  Recent Zope products are not supported

Expected Results:  Installation of recent Zope products, for example 
http://www.dataflake.org/software/ldapuserfolder

Additional info:

Upgrade to most recent Zope version through RHN desirable; please inform about 
plans to distribute current version.
Comment 1 Bernhard Rosenkraenzer 2002-01-30 06:07:59 EST
2.2.5 was the most current version last time we distributed it. 
 
Since powertools has been discontinued, there won't be any updates unless 
security problems are found.
Comment 2 Peter Janes 2002-01-30 15:24:15 EST
Are there plans to distribute Zope as part of another product or will Red Hat 
completely abandon it?

Note You need to log in before you can comment on or make changes to this bug.